ai_save_account

totem


Effect

iOS-ai_save_accountAndroid-ai_save_account
iosandroid
:-:-

1.安装

使用当前包作为依赖库

1. 依赖此库

在文件 'pubspec.yaml' 中添加

pub package


dependencies:

  ai_save_account: ^version

或者以下方式依赖

dependencies:

  # ai_save_account package.
  ai_save_account:
    git:
      url: https://github.com/pdliuw/ai_save_account.git

2. 安装此库

你可以通过下面的命令行来安装此库


$ flutter pub get


你也可以通过项目开发工具通过可视化操作来执行上述步骤

3. 导入此库

现在,在你的Dart编辑代码中,你可以使用:


import 'package:ai_save_account/ai_save_account.dart';

2.使用

get


    SaveAccountPasswordManager.getUsers()


save


    SaveAccountPasswordManager.saveUser(...)


delete


    SaveAccountPasswordManager.delUser(...)


LICENSE

BSD 3-Clause License

Copyright (c) 2020, pdliuw
All rights reserved.

Libraries

ai_save_account